var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/users/route.js")
R.c("server/chunks/[root-of-the-server]__d1aa9b81._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/dffe7_DiffaTours-main 2__next-internal_server_app_api_users_route_actions_a838663a.js")
R.m(701621)
module.exports=R.m(701621).exports
